@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Pacifico|Source+Sans+Pro:200,400");

/*
	Epilogue by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
	
	Extensively altered for the website millybeequilting.co.nz by Melissa Brooks
*/

/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 20px;
		font: inherit;
		vertical-align: baseline;
		text-align: center;
	}


	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol, ul {
		list-style: none;
	}





	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body {
		-ms-overflow-style: scrollbar;
	}

	@media screen and (max-width: 480px) {

		html, body {
			min-width: 320px;
		}

	}

	body {
		background: #f4f4f4;
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}

/* Type */

	body {
		background-color: #f4f4f4;
		color: #808080;
	}

	body, input, select, textarea {
		font-family: "Source Sans Pro", Helvetica, sans-serif;
		font-size: 19pt;
		font-weight: 200;
		line-height: 1.65;
	}

		@media screen and (max-width: 1680px) {

			body, input, select, textarea {
				font-size: 17pt;
			}

		}

		@media screen and (max-width: 1280px) {

			body, input, select, textarea {
				font-size: 16pt;
			}

		}

		@media screen and (max-width: 1080px) {

			body, input, select, textarea {
				font-size: 15pt;
			}

		}


		@media screen and (max-width: 580px) {

			body, input, select, textarea {
				font-size: 14pt;
			}

		}


		@media screen and (max-width: 360px) {

			body, input, select, textarea {
				font-size: 13pt;
			}

		}

	a {

		text-decoration: none;
		border-bottom: dotted 0px;

	}

		a:hover {
			border-bottom-color: transparent;
		}

	em, i {
		font-style: italic;
	}

	p {
		margin: 0 3em 0em 3em;
	}
	h1, h2, h3, h4, h5, h6 {
		color: #444444;
	}
	h2, h3, h4, h5, h6 {
		font-weight: 375;
		line-height: 1.5;
		margin: 0 0 1em 0;
		text-transform: uppercase;
		letter-spacing: 0.375rem;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h1 {
	    font-weight: 400;
	    line-height: 1.5;
		margin: 0 0 1em 0;
		text-transform: uppercase;
		letter-spacing: 0.375rem;
		font-size: 1.75em;
	}

	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.25em;
	}

	h4 {
		font-size: 1em;
	}

	h5 {
		font-size: 0.9em;
	}

	h6 {
		font-size: 0.7em;
	}

	@media screen and (max-width: 736px) {

		h1 {
			font-size: 1.5em;
		}

		h2 {
			font-size: 1.05em;
		}

		h3 {
			font-size: 1em;
		}

	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	blockquote {
		border-left: solid 4px;
		font-style: italic;
		margin: 0 0 2em 0;
		padding: 0.5em 0 0.5em 2em;
	}






	hr {
		border: 0;
		border-bottom: solid 1px;
		margin: 2em 0;
	}

		hr.major {
			margin: 3em 0;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

	input, select, textarea {
		color: #444444;
	}

	a {
		color: inherit;
		font-weight: 500;
	}

		a:hover {
			color: #8b9ebf !important;
			font-weight: 600;
		}

	strong, b {
		color: #d2b5b5;
		font-weight: 600;
	}



	blockquote {
		border-left-color: #666666;
	}

	code {
		background: rgba(144, 144, 144, 0.075);
		border-color: #666666;
	}

	hr {
		border-bottom-color: #666666;
	}





/* Item */

	.item {
		
		background-color: #f4f4f4;

		text-align: center;
	}

		.item header {

			width: 100%;
			height: 20vw;
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
			-moz-align-items: center;
			-webkit-align-items: center;
			-ms-align-items: center;
			align-items: center;
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			
	
			position: relative;
			overflow: hidden;
		}

			.item header input, .item header select, .item header textarea {
				color: #ffffff;
			}

			.item header a {
				color: inherit;
				
			}

				.item header a:hover {
					color: #EF6480 !important;
				}

			.item header strong, .item header b {
				color: #ffffff;
			}

			.item header h1, .item header h2, .item header h3, .item header h4, .item header h5, .item header h6 {
				color: #ffffff;
			}

			.item header blockquote {
				border-left-color: #ffffff;
			}

			.item header code {
				background: rgba(255, 255, 255, 0.075);
				border-color: #ffffff;
			}

			.item header hr {
				border-bottom-color: #ffffff;
			}

			.item header a {
				-moz-transition: -moz-transform 0.2s ease;
				-webkit-transition: -webkit-transform 0.2s ease;
				-ms-transition: -ms-transform 0.2s ease;
				transition: transform 0.2s ease;
				background-size: cover;
				background-position: center;
				background-repeat: no-repeat;
overflow:hidden;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				display: block;

			}

				.item header a:before {
					content: '';
					display: block;
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
	
				}

			.item header:hover a {
				-moz-transform: scale(1.1);
				-webkit-transform: scale(1.1);
				-ms-transform: scale(1.1);
				transform: scale(1.1);
	
			}
			


			.item header > * {
				position: relative;
				z-index: 1;
					
			}

			.item header h3 {
				margin: 0;
				-moz-pointer-events: none;
				-webkit-pointer-events: none;
				-ms-pointer-events: none;
				pointer-events: none;
			}
			.item header a img {
			width: calc(100%);
			
			max-width: 100%;
				
			}
	.items {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;

		justify-content: center;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		margin: 0em 0 0 0em;
	}

		.items .item {

			width: 30%;
			padding: 1em 1em 1em 1em;
		}

	@media screen and (max-width: 1024px) {

		.item header {
			height: 30vw;
		}



		.items .item {
			width: 45%;

		}

	}




	@media screen and (max-width: 640px) {

		.item header {
			height: 40vw;
		}

		.items .item {
			width: 100%;
			}

	}

/* Wrapper */

	#wrapper {
		width: 90%;
		margin: 0 auto;
		max-width: 100%;
		padding: 0em 0 0em 0;
		text-align: center;
		
	}
	#wrapper img {
		
		max-height: 100%;
}

#wrapper.backarrow img {
 max-width:100%; height:auto;
  			padding: 0em 0 0em 1em;

}
		#wrapper > .main {
			margin-bottom: 0em;
			
		}
#wrapper.backarrow {
 			padding: 1em 0 0em 0;
 			margin: 0;
}
		@media screen and (max-width: 980px) {

			#wrapper {
				padding: 2em 0 2em 0;

			}

				#wrapper > .main {
					margin-bottom: 2em;
				}

		}

		@media screen and (max-width: 736px) {


				#wrapper > .main {
					margin-bottom: 0em;
				}

		}



/* Header */

	#header {
		background-color: #444;
		color: rgba(255, 255, 255, 0.75);
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 0em 0 0em 0;

		text-align: center;
		position: relative;
		cursor: default;
	
	}

		#header input, #header select, #header textarea {
			color: #ffffff;
		}

		#header a {
			color: inherit;
			


		}

			#header a:hover {
				color: #EF6480 !important;

			}

		#header strong, #header b {
			color: #ffffff;
		}

		#header h1, #header h2, #header h3, #header h4, #header h5, #header h6 {
			color: #ffffff;
		}

		#header blockquote {
			border-left-color: #ffffff;
		}

		#header code {
			background: rgba(255, 255, 255, 0.075);
			border-color: #ffffff;
		}

		#header hr {
			border-bottom-color: #ffffff;
		}

		#header:before {
			content: '';
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;

		}

		#header h1 {
			margin-bottom: 0.5em;
		}

		#header .inner {
			position: relative;

		}


			#header.alt:before {
				-moz-transition: background-color 3s ease;
				-webkit-transition: background-color 3s ease;
				-ms-transition: background-color 3s ease;
				transition: background-color 3s ease;
				-moz-transition-delay: 0s;
				-webkit-transition-delay: 0s;
				-ms-transition-delay: 0s;
				transition-delay: 0s;
				
			}



			#header.alt h1 {
				font-size: 4em;
				padding: 0 0.5em 0.25em 0.5em;
				border-bottom: solid 2px #ffffff;
				font-weight: 200;
				font-family: "Pacifico", cursive;
				text-transform: none;
				letter-spacing: 0;
			}

			#header.alt p {
				text-transform: uppercase;
				letter-spacing: 0.325rem;
				font-weight: 400;
				font-size: 0.8em;
				padding: 0 1.25em;
			}

			#header.alt .inner {
				-moz-transition: opacity 2s ease;
				-webkit-transition: opacity 2s ease;
				-ms-transition: opacity 2s ease;
				transition: opacity 2s ease;
				opacity: 1;
				
			}

			#header.alt a {
		-moz-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		-webkit-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		-ms-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		transition: color 0.2s ease, border-bottom-color 0.2s ease;
		text-decoration: none;
		border-bottom: dotted 0px;

			}
			
		#header.alt img {
			width: 100%;
			max-width: 100%;
			/* display: block; < stops the grey line from appearing underneath the image */
			display: block !important;


			}

			
		body.is-loading #header.alt:before {
			background-color: black;
			
		}

		body.is-loading #header.alt .inner {
			opacity: 0;
		}

		@media screen and (max-width: 1280px) {

			#header {
				background-attachment: scroll;
			}

		}

		@media screen and (max-width: 736px) {

			#header {
				padding: 0em 0em 0em 0em;
			}

				#header.alt h1 {
					font-size: 2.5em;
					padding-left: 0;
					padding-right: 0;
				}

				#header.alt p {
					padding: 0;
				}


		
}
			

/* Main */

	#main {
		padding: 4em 4em 2em 4em;
		background-color: #ffffff;
		}

	#main > header:first-child {
			text-align: center;}

@media screen and (max-width: 736px) {

	#main {
		padding: 2em 2em 0.1em 2em;}

		}

@media screen and (max-width: 480px) {

	#main {
		padding: 2em 1em 0.1em 1em;}

		}

/* Intro */

	#intro {
		padding: 4em 4em 2em 4em;

		
		text-align: center;
	}

@media screen and (max-width: 980px) {

	#intro {
		padding: 2em 3em 0.5em 3em;}

		}

@media screen and (max-width: 736px) {

	#intro {
		padding: 1.5em 1.5em 1em 1.5em;}

		}

@media screen and (max-width: 480px) {

	#intro {
		padding: 1em 1em 0.2em 1em;}


		}



/* Footer */

	#footer {
		text-align: center;
		margin-bottom: 2em;
		margin-left:2em;
		margin-right:2em;}
		
	#footer span {
		vertical-align:middle;}
		
	#footer a {
		color: inherit;}



	#footer .copyright {
		font-size: 0.9em;}
		
